.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:800px;	
    height: 60px;
    margin:0 75px;
    overflow: hidden;
}
/* Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 1px;
    right: 0px;
    width: 30px;
    height: 60px;
    cursor: pointer;
    background: #fff url(../../images/fem/right_arr_hover.jpg) no-repeat 0 -54px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 1px;
    left: 0px;
    width: 30px;
    height: 60px;
    cursor: pointer;
    background: #fff url(../../images/fem/left_arr_hover.jpg) no-repeat 0 -54px;
}